<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://www.netbeans.org/ns/project/1">
    <type>org.netbeans.modules.web.clientproject</type>
    <configuration>
        <data xmlns="http://www.netbeans.org/ns/clientside-project/1">
            <name>amh-blog</name>
        </data>
        <grunt-tasks xmlns="http://www.netbeans.org/ns/build-tool-tasks/1">
            <workdir path="" showSimpleTasks="true">
                <task index="0" name="force" options="--force" parameters="" tasks="build"/>
            </workdir>
        </grunt-tasks>
    </configuration>
</project>
